---@diagnostic disable: missing-return, lowercase-global
---@meta

---@return boolean waiting
---Returns whether or not you are waiting on the opponent
function C_PetBattles.IsWaitingOnOpponent() end
